	/* Separate DEV and LIVE output for Google Tag Manager using Client-side switch. */
	var GTMcode = "GTM-KDSNB4J"; // DEFAULT - unmatched LIVE
	var myHostname = window.location.hostname;
	var isDevHostname = /(^|.+\.)(.*(test|stage|dev|staging|beta).*\.(the)?foundry\.(vision|co\.uk|com)|localhost|local|([0-9]{1,3}\.){3}[0-9]{1,3})$/i;
	if (isDevHostname.exec(myHostname)) {
	    GTMcode = "GTM-TCSHFPL"; // DEV
	}
	(function (w, d, s, l, i) {
	    w[l] = w[l] || [];
	    w[l].push({
	        'gtm.start': new Date().getTime(),
	        event: 'gtm.js'
	    });
	    var f = d.getElementsByTagName(s)[0],
	        j = d.createElement(s),
	        dl = l != 'dataLayer' ? '&l=' + l : '';
	    j.async = true;
	    j.src =
	        'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
	    f.parentNode.insertBefore(j, f);
	})(window, document, 'script', 'dataLayer', GTMcode);
